/* FONTS */

@font-face {

	/* Avenir-Roman */

    font-family: Avenir-Roman;

    src: url(../fonts/Avenir-Roman.ttf);

}
@font-face {

	/* OpenSans-Regular */

    font-family: OpenSans-Regular;

    src: url(../fonts/OpenSans-Regular.ttf);

}
@font-face {

	/* OpenSans-Light */

    font-family: OpenSans-Light;

    src: url(../fonts/OpenSans-Light.ttf);

}
@font-face {

	/* OpenSans-Semibold */

    font-family: OpenSans-Semibold;

    src: url(../fonts/OpenSans-Semibold.ttf);

}
@font-face {

	/* OpenSans-Bold */

    font-family: OpenSans-Bold;

    src: url(../fonts/OpenSans-Bold.ttf);

}
@font-face {

	/* OpenSans-ExtraBold */

    font-family: OpenSans-ExtraBold;

    src: url(../fonts/OpenSans-ExtraBold.ttf);

}

/* FONTS end */

button, input, select
{
	outline: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

b,strong
{
font-weight:700;
}
em,i
{
font-style:italic;
}

ul { list-style: none;padding:0px; }

.menu ul
{

}

.edu-first-screen-head h1
{
margin:0px;
padding:0px;
}




body
{
	font-family: OpenSans-Regular,arial;
	color: #000;
	line-height:1.2em;
}
.bghome
{
background-image: url(../img/main-bg.jpg);
background-size:100%;
background-repeat:no-repeat;
}


.wrapper
{
	min-height: 1125px;
	margin: 0 auto;
}

.wrapper-internal
{

	min-height: 500px;
	margin: 0 auto;
}

h1
{
font-size:32px;
margin-top:20px;

}
p.fifty
{
margin-left:50px;
}

.homearticle a
{
color:#c7e8fb;
text-decoration:underline;
}
.homearticle a:hover
{
color:#fff;
}


.buynowleft
{
width:100%;height:150px;position:absolute;bottom:0px;color:#fff;
}


.buynowleft a
{
color:#fff;
}
.buynowleft h2
{
display:inline-block;
position:absolute;
margin-top:-80px;
margin-left:30px;
}

.buynow
{
min-width:220px !important;
height:50px !important;
line-height:40px !important;
margin-left:30px !important;
background-color:#e3edee !important;
color:#000 !important;
border-radius:12px !important;
font-size:18px !important;
font-weight:300 !important;
}

.buynow:hover
{
background-color:#fff !important;
color:#000 !important;
}


.lp-second-screen-body h1
{
font-size:24px;
}
.lp-second-screen-body h2
{
font-size:22px;
margin-bottom:20px;
}

.lp-second-screen-body
{
font-size:21px;
color:#333;
line-height:24px;
}
.lp-second-screen-body p
{
margin-bottom:20px;
}

.multiprice
{
font-size:14px;
margin-bottom:10px;
}
.table
{
margin-bottom:0px;
}

.pln { padding-left: 0; }
.prn { padding-right: 0; }



.pro h2
{
font-size:36px;
margin-bottom:20px;
}

.blk
{
background-color: #282828;
border-radius:7px;
padding:20px;
color:#fff;
}

.pad10
{
padding:10px;
}

.protitle
{
margin-top:10px;
font-size:32px;
color:#fff !important;
}
.prospace
{
line-height:21px;
margin-right:1%;
width:48%;
}
.price
{
font-size:24px;
margin-top:20px;
}

.cat
{
color:#999;
text-transform:uppercase;
font-size:14px;
margin-bottom:12px;
padding:0px;
margin-top:-10px;
}
.fullwidthpro
{
padding:20px;
margin-bottom:20px;
box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24)
}
.fullwidthpro .price
{
font-size:24px;
margin-bottom:24px;
font-weight:bold;
}
.thumbnail
{
border-color:#eee;
}

.fullwidthpro h2
{
font-size:32px;
}
.fullwidthpro .col-md-4
{
padding:0px;
}
.fullwidthpro .desc
{
line-height:24px;
}
.btn-default
{
font-family: OpenSans-Bold;
font-size: 14px;
color: #fff;
background-color: #000;
border-radius: 5px;
border: none;
}



.edu-first-screen-head h1
{
text-transform:uppercase;
}
.edu-first-screen-head h2
{
font-size:24px;
}

.caret
{
font-weight:300;
}



/* GENERAL end */
/* HEADER */
header { background-color: rgba(0, 0, 0, 1); }

header .logo
{
	background-color: #000;
	height: 100px;
	padding: 30px;
}

.menu
{
	text-align: center;
	padding-top: 41px;
}

.menu ul li
{
	display: inline-block;
	margin-right: 16px;
}

.menu ul li a
{
	font-family: Avenir-Roman;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}

.menu ul li a:hover { color: #fff; }

.dropdown-menu
{
	background-color: #000;
	border-radius: 0;
	padding: 0;
	margin: 40px 0 0;
}

.dropdown-menu>li
{
	width: 100%;
	border-bottom: 1px solid #111;
	margin-right: 0!important;
}

.dropdown-menu>li:last-child { border-bottom: none; }
.dropdown-menu>li>a { padding: 10px 20px; }

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover
{
	color: #fff;
	background-color: #111;
}

header .social { text-align: center; }

header i.fa
{
	font-size: 21px;
	color: #fff;
	padding: 11px 5px;
}

header .buttons
{
	width: 185px;
	margin: 0 auto;
}

header .buttons a
{
	font-family: Avenir-Roman;
	font-size: 12px;
	line-height: 1;
	color: #fff;
	height: 35px;
	padding: 5px 0px 0px 15px;
	border: none;
	position: relative;
	float: left;
	display:inline-block;
}
header .buttons a:hover
{
text-decoration:none;
}


header .cart
{
	width: 52%;
	background-color: #2d2d2d;
	border-radius: 5px 0 0 5px;
	padding-left: 45px;
	display:inline-block;
	text-align:center;
}

header .cart img
{
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 8px;
	display:inline-block;
}

header .cart:hover { background-color: #2c2929; }




li.haschildren>.dropdown-menu
{
top: 0;
left: 100%;
margin-top: 0px;
margin-left: -1px;
}



li.haschildren:hover>.dropdown-menu {
    display: block;
    width: 100%;
    background-color: #333;
    padding-left: 0px;
}

#menu-mobile-menu .dropdown-menu li
{
border-bottom:1px solid #333;
background-color:#000;
}






header .checkout
{
	width: 48%;
	background-color: #434141;
	border-radius: 0 5px 5px 0;
	padding: 11px 0px 0px 17px !important;
}

header .checkout:hover { background-color: #433c3c; }



.first-screen { text-align: center; }

.first-screen-text
{
	font-family: OpenSans-Light;
	font-size: 43px;
	line-height: 1.2;
	margin-top: 120px;
}

.first-screen-text span { font-family: OpenSans-Bold; }

.first-screen .button
{
	font-family: OpenSans-Regular;
	display:inline-block;
	font-size: 24px;
	line-height:48px;
	color: #000;
	background-color: #ff9103;
	width: 250px;
	height: 50px;
	border: 1px solid #d97b03;
	border-radius: 5px;
	margin-top: 85px;
	-webkit-box-shadow: -5px 5px 15px 0px rgba(153,153,153,1);
	-moz-box-shadow: -5px 5px 15px 0px rgba(153,153,153,1);
	box-shadow: -5px 5px 15px 0px rgba(153,153,153,1);
}

.first-screen .button:hover { background-color: #e38104;text-decoration:none; }

.first-screen .button-info
{
	font-size: 14px;
	color: #fff;
	background-color: #000;
	width: 200px;
	padding: 2px 0;
	margin: 0 auto;
}
.btn-success
{background-color: #1daa3b;}

/* FIRST SCREEN end */
/* SECOND SCREEN */
.second-screen { margin-top: 85px; }

/* SECOND SCREEN */
/* MAIN BOX */
/* THIRD SCREEN */
.main-box-title
{
	background: linear-gradient(to top, #d8d8d8, #ffffff);
	text-align: center;
	padding-bottom: 15px;
	margin-top: 25px;
}

.main-box-title h2
{
	font-size: 30px;
	color: #1c1c1c;
	padding: 15px 0;
}

.main-box-title h2 span { font-family: OpenSans-Bold; }

.main-box-title p
{
	font-family: OpenSans-Light;
	font-size: 18px;
}

/* THIRD SCREEN end */
.main-box-body
{
	background-color: #1c1c1c;
	text-align: center;
	overflow: hidden;
}

/* FOURTH SCREEN */
.fourth-screen .right-part { padding: 55px 0 35px; }

.fourth-screen .right-part h1
{
	font-size: 40px;
	color: #f7f7f7;
	line-height: 1.2;
	margin-top: 55px;
}

.fourth-screen .right-part .button
{
	font-family: OpenSans-Regular;
	font-size: 24px;
	color: #fff;
	background-color: #1daa3b;
	border: none;
	border-radius: 5px;
	padding: 10px 30px;
	margin-top: 55px;
}

.fourth-screen .right-part .button:hover { background-color: #199633; }

.fourth-screen .right-part p
{
	font-size: 12px;
	color: #fff;
	margin-top: 35px;
}

/* FOURTH SCREEN end */
/* FIFTH SCREEN */
.fifth-screen .left-part { padding: 35px 20px 45px; }

.fifth-screen .left-part h2
{
	font-family: OpenSans-Semibold;
	font-size: 24px;
	color: #fff;
	text-align: center;
	margin: 35px 0;
}

.fifth-screen .left-part p
{
	font-size: 18px;
	color: #fff;
	line-height: 1.6;
	text-align: center;
	margin: 35px 0;
}

.fifth-screen .left-part .button
{
	display:inline-block;
	font-family: OpenSans-Regular;
	font-size: 24px;
	color: #fff;
	background-color: #1daa3b;
	border: none;
	border-radius: 5px;
	padding: 10px 30px;
}

.fifth-screen .left-part .button:hover { background-color: #199633; }

/* FIFTH SCREEN end */
/* SIXTH SCREEN */
/* SLIDER */
/* bullet navigator */
.jssorb05 { position: absolute; }

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av
{
	position: absolute;
	/* size of bullet elment */
	width: 16px;
	height: 16px;
	border: 1px solid #242525;
	border-radius: 15px;
	background: #fff;
	overflow: hidden;
	cursor: pointer;
}

.jssorb05 div:hover, .jssorb05 .av:hover { background: #8c8c8c; }
.jssorb05 .av { background: #8c8c8c; }

/* arrow navigator */
.jssora12l, .jssora12r
{
	display: block;
	position: absolute;
	width: 23px;
	cursor: pointer;
	overflow: hidden;
}

.jssora12l i, .jssora12r i
{
	font-size: 25px;
	color: #fff;
}

#wpsl-wrap select,#wpsl-wrap input[type='text'], .wpsl-selected-item, #wpsl-checkbox-filter label
{
padding:3px;
font-size:13px;
}

#wpsl-wrap input[type='submit']
{
padding:7px;
font-size:14px;
}


.wpsl-input label, #wpsl-radius label, #wpsl-category label
{
width:120px !important;
font-size:13px;
font-weight:bold;
text-align:left;
}

#wpsl-results label
{
width:90px !important;
font-size:13px;
font-weight:bold;
text-align:right;
}

#wpsl-checkbox-filter.wpsl-checkbox-3-columns li, .wpsl-custom-checkboxes.wpsl-checkbox-3-columns li
{
width:auto !important;
}

/* SLIDER end */
.sixth-screen .right-part 
{

padding: 35px 20px 45px; 

}
.sixth-screen .right-part .logo img { margin: 0 auto; }

.sixth-screen .right-part p
{
	font-size: 18px;
	color: #fff;
	line-height: 1.6;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
	width:280px;
}

.postcard_button
{
	font-family: OpenSans-Regular;
	font-size: 22px;
	color: #fff;
	background-color: #1daa3b;
	border: none;
	border-radius: 5px;
	padding: 12px 30px;
	display:inline-block;
	
}

.postcard_button:hover { background-color: #199633;color:#fff;text-decoration:none; }

.item .col-md-8
{
width:752px;
}
.item .col-md-4
{
width:415px;
}

.item_img
{
width:752px;
}
.item p
{
margin-top:-20px;
width:100%;
display:inline-block;
margin-left:auto;
margin-right:auto;
padding-bottom:0px;
}





/* SIXTH SCREEN end */
/* SEVENTH SCREEN */
.seventh-screen { padding: 15px 0 25px; }

.seventh-screen p
{
	font-family: OpenSans-Bold;
	font-size: 18px;
	color: #000;
	margin: 5px 0;
}

.seventh-screen .paypal-text
{
	font-family: OpenSans-Bold;
	font-size: 24px;
	color: #044898;
	line-height: 1.2;
	text-align: center;
	margin-top: 29px;
}

.seventh-screen .paypal-text span { color: #009cde; }

/* SEVENTH SCREEN end */
/* MAIN BOX end */
/* FOOTER */
footer { background-color: #1c1c1c; }

/* footer head */
footer .footer-head
{
	border-bottom: 1px solid #2e2e2e;
	padding: 20px 0;
	overflow: hidden;
}

footer .footer-logo { margin-top: 25px; }

.footer-social
{
	text-align: center;
	margin-top: 25px;
}

.footer-social li
{
	display: inline-block;
	margin-right: 5px;
}

.subscribe-box h3
{
	font-family: OpenSans-Semibold;
	font-size: 21px;
	color: #fff;
	text-align: center;
	margin-bottom: 10px;
}

.subscribe-box input
{
	height: 40px;
	border: none;
}

.subscribe-box .subscribe-input
{
	font-family: OpenSans-Regular;
	font-size: 12px;
	color: #fff;
	width: 70%;
	background-color: #303030;
	border: 1px solid #818281;
	padding-left: 20px;
}

::-webkit-input-placeholder { color: #fff; }
::-moz-placeholder { color: #fff; }

/* Firefox 19+ */
:-moz-placeholder { color: #fff; }

/* Firefox 18- */
:-ms-input-placeholder { color: #fff; }

.subscribe-box .subscribe-send
{
	font-family: OpenSans-Semibold;
	font-size: 15px;
	color: #fff;
	width: 28%;
	background-color: #4e4e4e;
	float: right;
}

.subscribe-box .subscribe-send:hover { background-color: #4e4949; }

/* footer head end */
/* footer main */
.footer-main
{
	padding: 20px 0 40px;
	overflow: hidden;
}

.footer-main h2
{
	font-family: OpenSans-Bold;
	font-size: 24px;
	color: #fff;
	margin-bottom: 35px;
}

.footer-main p
{
	font-family: OpenSans-Bold;
	font-size: 14px;
	color: #fff;
	line-height: 1.4;
	margin-bottom: 15px;
}

.footer-main p span { font-family: OpenSans-Regular; }
.footer-main .upcoming-courses { padding-left: 70px; }

.footer-main .upcoming-courses ul li
{
	font-family: OpenSans-Bold;
	font-size: 18px;
	color: #fff;
	line-height: 1.8;
	list-style-type: disc;
}

.footer-main .upcoming-courses ul li span { font-family: OpenSans-Semibold; }

.footer-main .upcoming-courses button
{
	font-family: OpenSans-Regular;
	font-size: 24px;
	color: #fff;
	background-color: transparent;
	border: 1px solid #818281;
	padding: 10px 30px;
	margin-top: 100px;
}

.footer-main .upcoming-courses button:hover
{
	color: #000;
	background-color: #fff;
	border: 1px solid #fff;
}

/* footer main end */
/* FOOTER end */
/* COPYRIGHT */
.copyright
{
	background-color: #fff;
	padding: 35px 0 25px;
}

.copyright p
{
	font-size: 12px;
	text-align: center;
}

/* COPYRIGHT end */
/* MEDIA */

.nav-tabs.nav-justified>.active>a
{
color:red !important;
}


.table th
{
font-size:18px;
font-weight:bold;
color:#333;
}


.table-striped>tbody>tr:nth-of-type(odd)
{
background-color:#e7f1f1;
}
.table-striped>tbody>tr:nth-of-type(even)
{
background-color:#fff;
}
.courselist a
{
color:#000;
text-decoration:none;
}
.courselist .btn
{
color:#fff;
}
.panel h3
{
font-size:32px;
font-family:OpenSans-Bold;
margin-top:10px;
margin-bottom:10px;
}

.edu-second-screen-body
{
color:#fff;
font-size:18px;
line-height:24px;
}
.edu-second-screen-body h3
{
font-size:28px;
margin-top:20px;
margin-bottom:20px;
line-height:36px;
}
.edu-second-screen-body ul
{
margin-bottom:20px;
}
.edu-second-screen-body p
{
margin-bottom:20px;
}

.upcoming-courses a
{
color:#fff !important;
letter-spacing:-.5px;
font-weight:300 !important;
font-family: OpenSans-Light;
}
.upcoming-courses a span
{
font-weight:600 !important;
color:#eee;
text-transform:uppercase;
}
.error {
    border: 2px dotted red !important;
}
label.error
{
display:none !important;
}

.stm a
{
font-family:'OpenSans-Semibold';
font-size:55px;
color:#fff;
font-weight:600;
line-height:60px;
letter-spacing:-2px;
text-decoration:none;
}
.cycle-pager
{
font-size:42px;
z-index:999;
display:block;
bottom:15px;
position:absolute;
margin-left:45%;

}
.cycle-pager:hover
{
cursor:pointer;
}

.cycle-pager-active {
color:#fff;

}
main ul
{
padding:10px 30px;
}
main ul li
{
list-style-type:disc;
margin-bottom:10px;
}
main
{
font-size:18px;
line-height:24px;
}

.page-template p
{
font-size:18px;
line-height:24px;
margin-bottom:30px;
}
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.modal-backdrop.in
{
filter: alpha(opacity=70);
opacity: .7;
}
.checkbox {
    padding-left: 20px; }
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555; }
.checkbox input[type="checkbox"] {
    opacity: 0; }
.checkbox input[type="checkbox"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c"; }
.checkbox input[type="checkbox"]:disabled + label {
    opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #428bca;
    border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
    color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
    color: #fff; }

.radio {
    padding-left: 20px; }
.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out; }
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
.radio input[type="radio"] {
    opacity: 0; }
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); }
.radio input[type="radio"]:disabled + label {
    opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
    background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
    background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
    background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
    background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
    border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
    background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
    background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c; }
    
    
    
    
.tabcontent ul
{
padding:30px;
}
 .tabcontent li
 {
 list-style-type:disc;
 margin-bottom:20px;
 }  
    
    
.tabcontent ol
{
padding:30px;
margin-bottom:0px;
}
 .tabcontent ol li
 {
 list-style-type:decimal !important;
 margin-bottom:20px;
 }  
    
#wpsl-result-list a
{
font-size:18px;
text-transform:uppercase;
margin-bottom:8px;
display:inline-block;
}
.wpsl-store-location p,.wpsl-contact-details, .wpsl-direction-wrap, .wpsl-directions
{
font-size:14px !important;
line-height:16px !important
}

.pnme
{
font-weight:bold;
font-size:14px;
}

.hidedesktop
{
display:none;
}

@media (max-width: 320px) {
#mob-but a
{
font-size:12px !important;
width:127px !important;
padding:5px 1px;
}
}

@media (max-width: 767px) {
#future-buttons
{
display:none;
}

#future-buttons-right
{
display:none;
}

#mob-but a
{
font-size:14px !important;
width:150px;
padding:5px 10px;
} 
.testhome
{
padding:30px;
}

.testhome i
{
font-size:14px;

}
.hidedesktop
{
display:block;
}

}


@media (min-width: 417px) {


}



@media (min-width: 768px) {
#mob-but
{
display:none;
}

#future-buttons
{
position:absolute;
margin-top:65px;
margin-left:143px;
}

#future-buttons-right
{
position:absolute;
margin-top:65px;
margin-left:385px;
}

}


@media (min-width: 992px) {
#future-buttons
{
position:absolute;
margin-top:95px;
margin-left:240px;
}

#future-buttons-right
{
position:absolute;
margin-top:95px;
margin-left:500px;
}


}

@media (min-width: 1200px) {

#future-buttons
{
position:absolute;
margin-top:115px;
margin-left:340px;
}

#future-buttons-right
{
position:absolute;
margin-top:115px;
margin-left:600px;
}


}





.graybutton {
font-family: OpenSans-Regular;
font-size: 22px;
color: #2d2d2d;
background-color: #e3e3e3;
border: none;
border-radius: 5px;
padding: 12px 30px;
display: inline-block;
width:225px;
text-align:center;
}

.graybutton:hover
{
text-decoration:none;
background-color:#ddd;
color: #333;
}



    
